# Luxsci.Model.CreateOrUpdateSecureSendUserRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Name** | **string** | Real name of the user. E.g., “John Sample”. This is required for user creation and optional for user update. | [optional] 
**Password** | **string** | Password for this user to the SecureSend Portal. This is required for user creation and optional for user update.  The password strength restrictions imposed by your Pribate Labeling settings will be applied here.  You can optionally send the password value as a SHA512 salted hash of the form \&quot;$6$16charsalt$86-character-hash\&quot;; passwords sent in this way are not validated. | [optional] 
**Timezone** | **string** | Valid time zone code. E.g. “EST5EDT”. Optional. If omitted on user creation, a time zone of “GMT” will be used. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

