# Luxsci.Model.SM3CampaignPUTBody

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Title** | **string** | Title of this campaign | 
**Type** | **string** | Contact source type for the Campaign.  Must be &#39;list&#39; or &#39;segment&#39; or &#39;trigger&#39;.  If omitted, a value of &#39;list&#39; is assumed. | [optional] 
**ListIds** | **string** | Comma separated list of List ID&#39;s to include in this campaign.  Must be provided when &#39;type&#39; is &#39;list&#39;. | [optional] 
**SegmentIds** | **string** | Comma separated list of Segment ID&#39;s to include in this campaign. Must be provided when &#39;type&#39; is &#39;segment&#39;. | [optional] 
**TemplateId** | **int** | Template ID to use for this campaign. | 
**HourlyRateLimit** | **int** | Maximum number of messages to send per hour. 0 means no limit. | [optional] [default to 0]
**QueuePriority** | **int** | Queue priority from 0 to 9.  9 is highest priority. 4 is the default. | [optional] [default to 0]
**Deduplicate** | **int** | For multiple lists with overlapping e-mail addresses, only send one copy. Defaults to 0. | [optional] [default to 0]
**SendAt** | **string** | DATETIME for when this campaign should begin sending. This is ignored for Trigger Campaigns. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

