# Luxsci.Model.GetEmailTemplate200ResponseData

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**TemplateId** | **string** | Unique numerical template ID. | [optional] 
**TemplateGroupId** | **string** | Unique numerical template Group ID. A value of zero means unassigned. | [optional] 
**CodeWord** | **string** | Textual unique template reference. | [optional] 
**Title** | **string** | Internal title for this template. | [optional] 
**Subject** | **string** | Email message subject to be used. | [optional] 
**BodyHtml** | **string** | Email body content for HTML viewing. | [optional] 
**BodyText** | **string** | Email body content for plain text viewing. | [optional] 
**Preheader** | **string** | Email preheader content. | [optional] 
**Notes** | **string** | Notes/comments on this template. | [optional] 
**IsPrivate** | **int** | 1: is private and will not be visible to other users in the same partition. 0: not private and can be shared. | [optional] 
**Format** | **string** | What body formats to include when sending? | [optional] 
**SlOptIn** | **int** | Definitely use email encryption for this message (for users who are not required to use it anyway). | [optional] 
**SlOptOut** | **int** | Opt out of encryption as this message will NOT include PHI, PII, or sensitive data. | [optional] 
**SlNoTls** | **int** | Do not use \&quot;TLS Only\&quot; as an email encryption method. Use something stronger such as Escrow, PGP, or S/MIME. | [optional] 
**Created** | **string** | Date the template was created. YYYY-MM-DD HH:MM:SS in GMT. | [optional] 
**Modified** | **string** | Date the template was last modified. YYYY-MM-DD HH:MM:SS in GMT. | [optional] 
**LastUsed** | **string** | Date and time the template was last used. YYYY-MM-DD HH:MM:SS in GMT.  If this date is before the year 2000, then the date was ot captured or the template has not yet been used. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

