# Luxsci.Model.GetSecureFormDatabaseRow200ResponseDataRow

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Encrypt** | **int** | Integer Value of 1 if the row is encrypted at rest in the database; 0 if not. | [optional] 
**Files** | [**List&lt;SecureFormDbRowFilesInner&gt;**](SecureFormDbRowFilesInner.md) | Array An array of file information that can be used to manipulate the files associated with this post/row. Each item in this array is an object representing one of the associated files. The keywords in these objects are: - file_id – Unique (integer) ID for this file - size – Size in bytes of this file - name – Filename for this file&#39; | [optional] 
**Index** | **int** | Integer Unique index for this form post / database row. | [optional] 
**IpAddress** | **string** | IP Address of the computer used by the end user who submitted this form post. | [optional] 
**NFiles** | **int** | The number of files associated with this post/row that are currently saved in the database. | [optional] 
**Posted** | **string** | DATETIME Date and time the data was saved to this database table in GMT (format “YYYY-MM-DD HH:MM:SS”) | [optional] 
**Referrer** | **string** | HTTP Referer passed by the end user’s web client. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

