# Luxsci.Model.GetUserSettings200ResponseData

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Timezone** | **string** | Preferred time zone code for this user | [optional] 
**Hipaa** | **string** | True (1) if the user is flagged as needing to be HIPAA-compliant. False (0) otherwise. | [optional] 
**HasSecureline** | **string** | True (1) if the user has a SecureLine license. False (0) otherwise. | [optional] 
**HasWebaides** | **string** | True (1) if the user has a WebAides license. False (0) otherwise. Most users have WebAide licenses. | [optional] 
**MustSecureSend** | **string** | True (1) if the user is required to send outbound email securely by default when sending through SMTP and the user’s SMTP server. | [optional] 
**CanSecurelineOptout** | **string** | True (1) if the user is permitted to “opt out” of sending email securely when using SMTP through the user’s SMTP server | [optional] 
**WasApiPoll** | **string** | Reserved for use by the WebAideSync Outlook Plugin | [optional] 
**WasLocalPoll** | **string** | Reserved for use by the WebAideSync Outlook Plugin | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

