# Luxsci.Model.SM3Campaign

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ApiId** | **string** | The Id of the api being used. | [optional] 
**CampaignId** | **int** | Unique ID for the Campaign. | 
**Created** | **string** | When the camppaign was created. | [optional] 
**Deduplicate** | **int** | If true, avoid sending multiple messages to the same contact. | [optional] 
**HourlyRateLimit** | **int** | Maximum number of emails to send per hour. | [optional] 
**LastSendBlockSize** | **int** | How many contacts were sent in the last batch. | [optional] 
**LastSendDate** | **string** | Datetime of the last sent message. | [optional] 
**Type** | **string** | The contact source type code for this Campaign.  E.g., list or segment. | [optional] 
**ListIds** | **string** | Comma separated list of List IDs attached to this campaign. | [optional] 
**SegmentIds** | **string** | Comma separated list of Segment IDs attached to this campaign. | [optional] 
**Modified** | **string** | When the campaign was last modified. | [optional] 
**NClickedTotal** | **int** | Total Number of opened messages recieving a click. | [optional] 
**NClickedUnique** | **int** | Number of unique opened messages recieving a click. | [optional] 
**NDelivered** | **int** | Number of messages that have been successfully delivered. | [optional] 
**NHardBounce** | **int** | Number of messages that experienced a hard bounce. | [optional] 
**NLost** | **int** | Number of messages that have been lost. | [optional] 
**NOpenedTotal** | **int** | Total Number of messages that have been opened. | [optional] 
**NOpenedUnique** | **int** | Number of unique messages that have been opened. | [optional] 
**NQueued** | **int** | Number of messages that have been queued for delivery. | [optional] 
**NSent** | **int** | Number of messages that have been sent. | [optional] 
**NSoftBounce** | **int** | Number of messages that experienced a soft bounce. | [optional] 
**NSpam** | **int** | Number of messages marked as spam. | [optional] 
**NStaged** | **int** | Number of messages that have been staged for delivery. | [optional] 
**NSuppressed** | **int** | Number of email addresses that have been suppressed. | [optional] 
**QueuePriority** | **int** | Priority relative to other concurrent campaigns. | [optional] 
**Retries** | **int** | Total number of retries attempted on this campaign. | [optional] 
**RetryAfterDate** | **string** | Datetime when the next retry will be attempted. | [optional] 
**SecondsToLastFail** | **int** | Seconds from start to the last time a message delivery failed. | [optional] 
**SecondsToLastSuccess** | **int** | Seconds from start to the last successful delivery. | [optional] 
**SecondsToSend** | **int** | Seconds to send all messages. | [optional] 
**SecondsToStage** | **int** | Seconds to stage all messages. | [optional] 
**SendAt** | **string** | Datetime when campaign starts. | [optional] 
**SendStartedAt** | **string** | Datetime when campaign actually started. | [optional] 
**StatsLastUpdated** | **string** | Datetime when statistics were last updated. | [optional] 
**Status** | **string** | Current campaign status.  [\&quot;scheduled\&quot;,\&quot;paused\&quot;,\&quot;staging\&quot;,\&quot;sending\&quot;,\&quot;queued\&quot;,\&quot;complete\&quot;,\&quot;running\&quot;,\&quot;failed\&quot;] | [optional] 
**StatusDetail** | **string** | Current campaign status detail. | [optional] 
**StatusPrepause** | **string** | Status of the call before it was paused. | [optional] 
**TemplateId** | **int** | Unique ID for template assigned to this campaign. | [optional] 
**Title** | **string** | Human readable title of the campaign. | [optional] 
**TriggerId** | **string** | Trigger id if applicable | [optional] 
**UserId** | **int** | User Id of user who created this campaign. | [optional] 
**UnderlyingDataUpdated** | **string** | Datetime when underlying data was last updated. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

