# Luxsci.Model.Server

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ServerId** | **string** | Unique server ID number. | [optional] 
**Host** | **string** | Short name for your server. E.g., “rs999”. | [optional] 
**Hostname** | **string** | Fully qualified name for your server. E.g., “rs999.luxsci.com”. | [optional] 
**CpuCores** | **int** | Number of CPU Cores. | [optional] 
**RamGb** | **int** | Number of GB of Physical Ram. | [optional] 
**PremiumSla** | **string** | Boolean. If true (1), this server is flagged as obeying the Premium SLA. | [optional] 
**LoadBalanced** | **string** | Boolean. If true (1), this server is flagged as being part of a hardware load balanced group of servers. | [optional] 
**PublicIp** | **string** | The main public IP address for this server.                       | [optional] 
**ServerTypeCode** | **string** | This is a code of the format A-B.extra that uniquely identifies the kind of server that this is. A &#x3D; CPU Cores; B &#x3D; GB Ram; extra is used for AWS servers to indetify their flavor. X is one of: - o - Oracle Cloud Infrastructure - a AWS Public Cloud - p Physical Server - g General / other.&#39; | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

